@import url(https://fonts.googleapis.com/earlyaccess/droidarabickufi.css);
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic);

body {
    font-family: 'Droid Arabic Kufi', 'Open Sans', sans-serif !important;
    line-height: 22px;
    -webkit-font-smoothing: auto !important;
}

tspan {
    font-family: 'Droid Arabic Kufi', 'Open Sans', sans-serif !important;
    font-size: 13px;
    font-weight: normal;
}

td, th {
    vertical-align: middle !important;
    text-align: center !important;
    font-size: 14px;
}

a, a:hover {
    text-decoration: none
}

/* ============================================================
  NAV
============================================================ */
html, body, ul, li {
    margin: 0 auto;
    padding: 0px;
}

.mlogo > img {
    height: 25px;
}

nav.main-nav ul {
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 0 auto;
    margin-top: 4px;
}

nav.main-nav li {
    display: inline-block;
    margin: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    width: 100%;
    border-right: 3px solid #fff;
    z-index: 0;
}

nav.main-nav a {
    display: block;
    color: #285064;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    font-size: 16px;
    font-weight: bold;
    height: 45px;
}

nav.main-nav a:hover {
    color: #12242d;
}

nav.main-nav span {
    font-family: 'ge_thameenregular';
    display: block;
    padding: 10px 10px;
}

@media (max-width: 690px) {
    nav.main-nav li {
        display: block;
    }

    nav.main-nav li:first-child {
        padding: 20px 0;
    }
}

@media all and (min-width: 690px) {

    nav.main-nav li:first-child {
        border-right: 0px solid #fff;
        background: none;
        background: transparent url('../img/bg-logo.png') no-repeat center left;
    }

    nav.main-nav li:first-child a:hover {
        background: #f0f0f0 url('../img/bg-logo.png') no-repeat center left;
    }

    nav.main-nav li a > .i-btn {
        height: 28px;
        width: 28px;
        float: right;
        -webkit-transform: skewX(20deg);
        -moz-transform: skewX(20deg);
        -ms-transform: skewX(20deg);
        -o-transform: skewX(20deg);
        transform: skewX(20deg);
        margin: 12px 10px 0 5px;
    }

    nav.main-nav li a span {
        -webkit-transform: skewX(20deg);
        -moz-transform: skewX(20deg);
        -ms-transform: skewX(20deg);
        -o-transform: skewX(20deg);
        transform: skewX(20deg);
    }

    /*
      nav.main-nav li.active a {
        box-shadow: inset 0 -2px 0 0 white;
        border-bottom: 1px solid #f2f2f2;
      }
    */
    .mlogo {
        z-index: 3;
        /*position: relative;*/
        -webkit-transform: skewX(20deg);
        -moz-transform: skewX(20deg);
        -ms-transform: skewX(20deg);
        -o-transform: skewX(20deg);
        transform: skewX(20deg);
        border-radius: 0 30px 30px 0;
        width: 100%;
    }

    .mlogo > img {
        margin-top: 10px;
    }

    nav.main-nav ul {
        display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
        display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
        display: -ms-flexbox; /* TWEENER - IE 10 */
        display: -webkit-flex; /* NEW - Chrome */
        display: flex;
        justify-content: space-between;
    }

    nav.main-nav li {
        margin: 0;
        -webkit-transform: skewX(-20deg);
        -moz-transform: skewX(-20deg);
        -ms-transform: skewX(-20deg);
        -o-transform: skewX(-20deg);
        transform: skewX(-20deg);
        transform-origin: left center;

    }

    nav.main-nav a {
        color: #222222;
        z-index: 0;
        background-color: #f0f0f0;
    }

    nav.main-nav a:hover {
        color: #fff;
        background-color: #12242d;
    }

    nav.main-nav a > span {
        -webkit-transform: skewX(20deg);
        -moz-transform: skewX(20deg);
        -ms-transform: skewX(20deg);
        -o-transform: skewX(20deg);
        transform: skewX(20deg);
    }
}

nav.main-nav li a.mlogo {
    z-index: 99;
    text-align: center;
}

/*colors*/
.purble, .purble > span,
.purble {
    color: #594099;
}

nav.main-nav a.purble > span > .fa, a.purble > span > .fa {
    color: #594099
}

nav.main-nav a.purble:hover,
nav.main-nav li.active a.purble {
    background: #594099
}

nav.main-nav a.purble:hover > span,
nav.main-nav a.purble:hover > span > .fa,
nav.main-nav li.active a.purble,
nav.main-nav li.active a.purble > span,
nav.main-nav li.active a.purble > span > .fa {
    color: #ffffff
}

.green, .green > span, .green {
    color: #3EB54A
}

nav.main-nav a.green > span > .fa, a.green > span > .fa {
    color: #3EB54A
}

nav.main-nav a.green:hover, nav.main-nav li.active a.green {
    background: #3EB54A
}

nav.main-nav a.green:hover > span,
nav.main-nav a.green:hover > span > .fa,
nav.main-nav li.active a.green > span,
nav.main-nav li.active a.green > span > .fa {
    color: #ffffff
}

.blue, .blue > span, .blue {
    color: #00a7d2
}

nav.main-nav a.blue > span > .fa,
a.blue > span > .fa {
    color: #00a7d2
}

nav.main-nav a.blue:hover,
nav.main-nav li.active a.blue {
    background: #00a7d2
}

nav.main-nav a.blue:hover > span,
nav.main-nav a.blue:hover > span > .fa,
nav.main-nav li.active a.blue > span,
nav.main-nav li.active a.blue > span > .fa {
    color: #ffffff
}

/*Mobile*/
@media (max-width: 690px) {
    nav.main-nav a {
        margin-bottom: 1px;
    }

    /*Colors*/
    .purble, .purble > span {
        color: #594099
    }

    nav.main-nav a.purble {
        background: #594099
    }

    nav.main-nav a.purble > span, nav.main-nav a.purble > span > .fa {
        color: #ffffff
    }

    .green, .green > span {
        color: #3EB54A
    }

    nav.main-nav a.green {
        background: #3EB54A
    }

    nav.main-nav a.green > span, nav.main-nav a.green > span > .fa {
        color: #ffffff
    }

    .blue, .blue > span {
        color: #00a7d2
    }

    nav.main-nav a.blue {
        background: #00a7d2
    }

    nav.main-nav a.blue > span, nav.main-nav a.blue > span > .fa {
        color: #ffffff
    }

    /* hover */
    .purble, .purble > span {
        color: #594099
    }

    nav.main-nav a.purble:hover {
        background: #4a318a
    }

    nav.main-nav a.purble:hover > span {
        color: #ffffff
    }

    .green, .green > span {
        color: #3EB54A
    }

    nav.main-nav a.green:hover {
        background: #2ea139
    }

    nav.main-nav a.green:hover > span {
        color: #ffffff
    }

    .blue, .blue > span {
        color: #00a7d2
    }

    nav.main-nav a.blue:hover {
        background: #0595ba
    }

    nav.main-nav a.blue:hover > span {
        color: #ffffff
    }
}

/* b1 */
nav.main-nav li a > .i-btn.b1 {
    background: url('../img/b1.png') no-repeat 1px 1px;
    background-size: 20px 20px;
}

nav.main-nav li a:hover > .i-btn.b1 {
    background: url('../img/b1-h.png') no-repeat 1px 1px;
    background-size: 20px 20px;
}

/* b2 */
nav.main-nav li a > .i-btn.b2 {
    background: url('../img/b2.png') no-repeat 1px 1px;
    background-size: 20px 20px;
}

nav.main-nav li a:hover > .i-btn.b2 {
    background: url('../img/b2-h.png') no-repeat 1px 1px;
    background-size: 20px 20px;
}

/* b3 */
nav.main-nav li a > .i-btn.b3 {
    background: url('../img/b3.png') no-repeat 1px 1px;
    background-size: 20px 20px;
}

nav.main-nav li a:hover > .i-btn.b3 {
    background: url('../img/b3-h.png') no-repeat 1px 1px;
    background-size: 20px 20px;
}

/* b4 */
nav.main-nav li a > .i-btn.b4 {
    background: url('../img/b4.png') no-repeat 1px 1px;
    background-size: 20px 20px;
}

nav.main-nav li a:hover > .i-btn.b4 {
    background: url('../img/b4-h.png') no-repeat 1px 1px;
    background-size: 20px 20px;
}

/* b5 */
nav.main-nav li a > .i-btn.b5 {
    background: url('../img/b5.png') no-repeat 1px 1px;
    background-size: 20px 20px;
}

nav.main-nav li a:hover > .i-btn.b5 {
    background: url('../img/b5-h.png') no-repeat 1px 1px;
    background-size: 20px 20px;
}

/* b6 */
nav.main-nav li a > .i-btn.b6 {
    background: url('../img/b6.png') no-repeat 1px 1px;
    background-size: 20px 20px;
}

nav.main-nav li a:hover > .i-btn.b6 {
    background: url('../img/b6-h.png') no-repeat 1px 1px;
    background-size: 20px 20px;
}

/* b7 */
nav.main-nav li a > .i-btn.b7 {
    background: url('../img/b7.png') no-repeat 1px 1px;
    background-size: 20px 20px;
}

nav.main-nav li a:hover > .i-btn.b7 {
    background: url('../img/b7-h.png') no-repeat 1px 1px;
    background-size: 20px 20px;
}

/*Mobile*/
@media (max-width: 690px) {

    nav.main-nav li a > .i-btn {
        height: 28px;
        width: 28px;
        float: right;
        margin: 12px 15px 0 5px;
    }

    nav.main-nav li a > .i-btn.b1 {
        background: url('../img/b1-h.png') no-repeat 1px 1px;
        background-size: 20px 20px;
    }

    nav.main-nav li a > .i-btn.b2 {
        background: url('../img/b2-h.png') no-repeat 1px 1px;
        background-size: 20px 20px;
    }

    nav.main-nav li a > .i-btn.b3 {
        background: url('../img/b3-h.png') no-repeat 1px 1px;
        background-size: 20px 20px;
    }

    nav.main-nav li a > .i-btn.b4 {
        background: url('../img/b4-h.png') no-repeat 1px 1px;
        background-size: 20px 20px;
    }

    nav.main-nav li a > .i-btn.b5 {
        background: url('../img/b5-h.png') no-repeat 1px 1px;
        background-size: 20px 20px;
    }

    nav.main-nav li a > .i-btn.b6 {
        background: url('../img/b6-h.png') no-repeat 1px 1px;
        background-size: 20px 20px;
    }

    nav.main-nav li a > .i-btn.b7 {
        background: url('../img/b7-h.png') no-repeat 1px 1px;
        background-size: 20px 20px;
    }

}

.layoutFooter__text {
    text-align: center;
    margin-top: 40px;
    color: #bbb;
    font-size: 14px;
}
.layoutFooter__socialLinks {
    text-align: left;
    margin-top: 40px;
}
.layoutFooter__socialLinksItem {
    color: #fff !important;
    margin-right: 30px;
}


/*container*/
.container {
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 768px) {
    .container {
        width: 750px;
    }

    .container1 {
        width: 800px;
    }
}

@media (min-width: 920px) {
    .container {
        width: 900px;
    }

    .container1 {
        width: 950px;
    }
}

@media (min-width: 1000px) {
    .container {
        width: 970px;
    }

    .container1 {
        width: 1170px;
    }
}

/*...................................*/
.section {
    margin: auto;
}

.m-t {
    margin-top: 15px
}

.m-b {
    margin-bottom: 15px
}

.m-t-xxxl {
    margin-top: 25px
}

.pd {
    padding: 15px
}

.wrapper {
    padding: 15px 0
}

.no-border {
    border: none
}

.r {
    border-radius: 4px;
}

a, a:hover, a:active {
    text-decoration: none;
}

h1, h2, h3 {
    color: #666666 !important;
}

h4, h5, h6 {
    color: #666666 !important;
}

h1 {
    font-size: 45px;
}

h2 {
    font-size: 35px;
}

h3 {
    font-size: 30px;
}

label {
    font-weight: 500;
}

.title-page {
    border-bottom: 1px solid #eee;
    padding-bottom: 20px;
    margin-bottom: 20px;
    font-weight: 100;
    font-size: 20px;
}

.title-page h3, .title-page .actions {
    margin-top: 20px;
    margin-bottom: 10px;
}

.header {
    border: none;
    border-bottom: 1px solid #eeeeee;
    margin: 10px 0 0;
    background-color: transparent;
}

.bg-gray {
    background: #f6f7f7;
}

.navbar-brand img {
    margin: -10px 0;
    padding: 0px;
}

.navbar-default .navbar-nav > li > a {
    padding: 12px 25px;
    color: #00a7d2 !important;
    border: 2px solid transparent;
    font-weight: 600;
    font-size: 12px;
    line-height: 18px;
    margin: 0 3px;
}

.navbar-nav > li > .dropdown-menu {
    border-radius: 7px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #fff !important;
    background: #00a7d2 !important;
    border-radius: 50px 50px;
    outline: none;
}

.navbar-default .navbar-nav {
    font-size: 12px;
    padding: 12px 30px;
}

.bg-dark {
    background: #333333;
}

.bg-darker {
    background: #222222;
    color: #999;
    font-size: 11px;
}

.footer {
    margin-top: 40px;
}

.bg-dark, .bg-dark i, .bg-dark p, .bg-dark h1, .bg-dark h2, .bg-dark h3, .bg-dark h4, .bg-dark h5 {
    color: #eee
}

.footer-links li {
    list-style: none;
    color: #eee;
    line-height: 24px;
}

.footer-links li a {
    color: #8d8d8d;
}

.align-center {
    text-align: center;
}

.container1 {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.footer1 {
    background-color: #E7E7E7;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    padding: 15px 0;
    margin: 25px 0 0 0;
    background-image: url("https://taqyeem.ma3an.gov.sa/assets/img/footer-bg.png");
    color: #bab8b8;
    overflow: hidden;
}

.footer1 small {
    margin-right: 10px;
    font-size: 14px !important;
}

.footer1 .fa {
    font-size: 22px;
    text-shadow: 0 2px 3px rgba(0,0,0,0.3);
}

.panel-group .panel-title {
    font-size: 14px;
    padding: 6px 0;
}

.form-control, .form-control:focus {
    box-shadow: none;
    border-color: #eee;
    border-width: 2px;
    /*padding: 10px;*/
    font-size: 12px;
}

.form-control:focus {
    border-color: #ddd;
}

/*chart-responsive*/
.chart-responsive {
    height: 280px;
    margin: 0px 0 30px;
}

@media (min-width: 768px) {
    .chart-responsive {
        width: 750px;
    }
}

@media (min-width: 920px) {
    .chart-responsive {
        width: 900px;
    }
}

@media (min-width: 1000px) {
    .chart-responsive {
        width: 940px;
    }
}

@media (max-width: 410px) {
    .chart-responsive {
        width: 400px;
    }
}

.callout.callout-danger {
    border-color: #c23321;
    color: #fff !important;
}

.callout {
    margin: 20px 20px;
    padding: 15px 15px 15px 30px;
    border-right: 5px solid #eee;
    border-left: none;
}

.alert, .callout {
    border-radius: 3px;
}

.alert-danger, .alert-error, .bg-red, .callout.callout-danger, .label-danger, .modal-danger .modal-body {
    background-color: #dd4b39 !important;
    color: #fff;
}

footer .wrapper {
    min-height: initial !important;
}

.main-content {
    margin: auto;
}

.data-table tbody td, .table-striped tbody td {
    word-break: break-word;
}

textarea {
    max-width: 100%;
    max-height: 100%;
}

.charCount {
    font-size: 9px;
}

.text-white {
    color: #ffffff !important;
}

.bg-blue {
    margin-top: 15px;
    border-radius: 15px;
    border: 0px solid #fff !important;
    padding-top: 10px;
    background: #0199B0 !important;
}

.bg-gray1 {
    margin-top: 15px;
    border-radius: 15px;
    border: 0px solid #fff !important;
    padding-top: 10px;
    background: #a5a9a8 !important;
}

.tt-box__content {
    padding: 0 10px 10px;
}

.tt-text-center {
    text-align: center !important;
}

.mr-top-lg {
    margin-top: 25px !important;
}

.text-icon-lg {
    font-size: 60px;
}

.tt-box a, .tt-box h2, .tt-box h3, .tt-box div {
    color: #fff !important;
    text-align: center;
}

.bl-box-footer {
    margin: -10px;
    margin-top: 25px;
    background: rgba(0, 0, 0, 0.12);
    padding: 10px;
    text-align: center;
    border-radius: 0 0 15px 15px;
    border: 0px solid #fff !important;
    border-top: 1px solid rgba(0, 0, 0, 0.11) !important;
    box-shadow: none !important;
}

.reports .form-inline label {
    float: right;
    padding-top: 10px;
}

.choose_items {
    text-align: center;
}

.choose_items .col-md-3 {
    float: none;
    display: inline-block;
}

.faq .body-teaser {
    display: none;
}

.faq .panel h4 {
    cursor: pointer;
}

.faq .fa {
    margin-left: 5px;
    float: right;
}

.faq .panel .fa-minus {
    display: none;
}

select {
    height: 36px !important;
}

.selection {
    text-align: right;
}

.select2-container {
    margin-top: 6px;
    font-size: 81% !important;
    line-height: 120%;
}

.select2-results__option, .select2-search__field {
    height: auto;
    padding: 4px;
}

.footer-md {
    font-family: 'Droid Arabic Naskh', serif !important;
    font-size: 17px !important;
    font-weight: bold !important;
}

@media (max-width: 500px) {

    .s7s {
        padding: 20px;
    }

    .s7s-left {
        text-align: left !important;
    }

    .footer-sm {
        font-size: 10px !important;
    }

    div.dataTables_filter input {
        width: 10em !important;
    }

    div#cities_tabel_paginate {
        float: right;
    }

    table {
        margin-bottom: 21px;
    }

}

@media (max-width: 500px) {
    table {
        margin-bottom: 21px;
    }
}

@media (max-width: 767px) {
    .btn-mobile {
        margin-top: 4px !important;
        text-align: left !important;
    }
}

@media (max-width: 767px) {
    .highcharts-xaxis-labels span {
        min-width: 120px !important;
        padding-right: 10px !important;
    }
}

@media (max-width: 499px) {
    .highcharts-xaxis-labels span {
        min-width: 100px !important;
        padding-right: 7px !important;
    }
}

.highcharts-xaxis-labels span {
    white-space: normal !important;
    text-align: right !important;
}

.table-responsive {
    direction: ltr;
}

.table-responsive > table {
    direction: rtl;
}